_LICENSE=apache2
_LICENSE_NAME=Apache License 2.0
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI
_LICENSE_DISTFILES=apache-ant-1.9.3-bin.tar.bz2 apache-ant-manpage-20030908.tgz apache-ant-1.9.3-manual.tar.bz2
